/* @group layout */

html{
	margin: 0;
	padding: 0;
}

body {
	padding: 0px 28px; 
	color: #666666;
	font: 12px/20px Verdana, Arial, Helvetica, sans-serif;
}

#main { 
	width: 100%;
	max-width: 1080px;
	padding: 0;
	margin: 0;
}

.content-mat {
	background: none;
}

#content {
	text-align: left;
	margin-top: 66px;
}

#wikitext {
	width: auto;
	max-width: 960px;
	margin: 0 0 0 140px;
}

#wikitext a.wikilink{
	margin: 0;
	padding: 0;
}

#wikitext img{
	width: auto;
	max-width: 100%;
	padding-bottom: 0px;
	line-height: 0;
}


#description {
	width: 100%;
	max-width: 640px;
	padding-bottom: 30px;
}


#zoomer {
	width: 100%;
	max-width: 960px;
	padding-bottom: 15px;
}

#img-wrapper-padding {
	padding-bottom: 30px;
}

#trail {
	width: 100%;
	max-width: 960px;
	float: left;
}

#thumbs {
	width: 100%;
	max-width: 975px;
	float: left;
	padding-bottom: 15px;
}

#thumbs img{
	width: 100%;
	height: 50px;
	max-width: 50px;
	float: left;
	padding-right: 15px;
	padding-bottom: 15px;
}

iframe{
	padding-bottom: 15px;
}

/* @end */

form {
	margin: 0px;
	padding: 0px; }

hr {
	border: none; height: 1px;
	background-color: #ccc;
	color: #ccc;
	width: 100%; }

p {
	margin: 0px;
	padding: 0px 0px 15px; }

ul {
	padding: 0px;
	list-style-position: inside;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 24px;
	margin-bottom: 0px;
	margin-left: 13px; }

ul ul {
	margin-top: 0px;
	padding-top: 0px;
	list-style-position: inside;
	list-style-type: none;
	margin-right: 24px;
	margin-bottom: 0px;
	margin-left: 17px; }

ul ul ul {
	margin-top: 0px;
	padding-top: 0px;
	list-style-position: inside;
	list-style-type: none;
	margin-right: 24px;
	margin-bottom: 0px;
	margin-left: 8px; }

a {
	text-decoration: none;
	color: #666666;
	background: none;
	}

a:visited { color: #666666; }

a:active { color: #666666; }

a:hover { color: #666666; text-decoration: underline;}

/* text padding & indentitation */
.vspace { margin: 0px;
}

p.vspace {
}

.clearer {
	clear: both; display: block;
	margin: 0px; padding: 0px; height: 0px;
	line-height: 1px; font-size: 0px; }

.borderless-table tr td { border: none }

/*#header {
	top: 0px;
	left: 15px;
}*/

#header {
	top: 0px;
	left: 0px;
	padding-top: 20px;
	padding-left: 28px;
	text-align: left;
	position: fixed;
}

/* main heading text style */
#header #page-title {
	color: #666666;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 18px;
}

#header #page-subtitle {
	color: #666666;
	font: 7pt Arial;
	padding: 0px 8px 8px 15px; }

#header a { color: #666666; }

#header a:hover {
color: #666666; }

h2 {
	font-size: 18px;
	margin: 0px 0px 26px;
	padding: 0px;
	text-transform: none;
	line-height: 26px;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0;
	word-spacing: 2px;
}
	
	/* @group sidebar */
	
	#sidebar {
		top: 66px;
		left: 28px;
		border-style: none;
		width: 100%;
		max-width: 120px;
		height: 100%;
		float: left;
		position: fixed;
		font-size: 12px;
	}
	
	#sidebar ul{
		margin: 0;
		padding: 0;
	}
	
	#sidebar li{
		padding-bottom: 14px;
	}
	
	#sidebar .wikilink {
		color: #666666;
		font-weight: normal;
		line-height: 20px;
	}
	
	#sidebar a.wikilink:hover {
		color: #666666;
		font-weight: normal;
	}
	
	#sidebar .urllink { color: #666666;}
	
	#sidebar .selflink {
		color: #666666;
		font-weight: normal;
	}
	
	/* @end */
	
	#footer {
    width: 95%; height: 40px;
    border: 1px none #ccc; 
    margin: 0px auto; padding: 0px 0px 8px 0px; }

#copyright {
	margin: 0px 20px 0px 0px;
	padding: 2px 0px; border-top:
	0px solid #ccc; font-size: 7pt; }

#menubar {
    margin: 0px 11px 0px 0px;
    padding: 2px 12px 1px 12px;
    border-bottom: 1px solid #e8e8e8;
    background-color: #e8e8e8;
    text-align: left;
    font-size: 8pt; font-weight: bold;
	border-bottom: 1px solid #ccc; }

#menubar ul {
	margin: 0px;
	padding: 0px; }

#menubar ul li {
	list-style: none;
	display: inline;
	text-indent: 0px;
	text-align: left;
	padding-right: 8px; }

#menubar a {
	color: #666666; }

#text {
	margin-top: 12px;
	margin-bottom: 12px;
	font-family: monospace; }


textarea { 
	margin-top: 12px; 
	margin-bottom: 12px; 
	font-size: 9pt; }

.column {
	border: 0px;
	margin: 0px; }

td.column {
	padding: 0px 0px 0px 0px; }

.difftype,.difftime,.diffrestore {
    font-size: 8pt; }
 

.lfloat {
	margin: 5px 15px 5px 0; }

.rfloat {
	margin: 5px 0px 5px 10px; } 

/*Mailform*/
    div.mailformresult
    {
	width:100%;
	font-style:italic;
	padding:5px;
	text-align:right;
	color:#000000;
    }

    form.mailform fieldset
    {
    border:0px;
    padding:0px;
    }

    form.mailform label
    {
    float:left;
    text-align:left;
    width:100px;
    margin-right:10px;
    }

    form.mailform input textarea {
    float:left;
    }

    form.mailform input[type=submit]
    {
    margin-left: 110px;
    }

#img-container	{ padding: 0;
	float: left;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
}

#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#num {padding-left: 6px;}

.img-bot {margin-bottom: 6px; display: block;
}

.wraper	{ padding: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	top: 510px;
	position: absolute;
	width: 580px;
}

.nav	{ padding: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	top: 500px;
	position: absolute;
	font-size: 9px;
}

